<template>
  Lorem ipsum dolor sit amet consectetur, adipisicing elit. Numquam, ullam
  praesentium pariatur mollitia eos, magnam a odit, quos temporibus aliquam
  tempora! Ea impedit consequatur, obcaecati doloribus eaque delectus voluptas
  facere amet rem id alias omnis? Recusandae, molestiae earum? Consequuntur
  nesciunt molestiae harum, ratione assumenda sit ipsa quae dolores
  exercitationem nobis aliquid pariatur repellendus iure, corrupti quas illum
  voluptatum nulla error quo saepe suscipit totam! Sapiente soluta reprehenderit
  quibusdam repudiandae quo omnis veniam quis vitae necessitatibus, obcaecati
  eveniet ratione! Facilis quibusdam nulla iusto est voluptates, sunt deleniti
  quis dicta aliquam. A repudiandae odio beatae iure et obcaecati in impedit
  suscipit, molestiae maxime totam tempore nemo numquam neque vel quia itaque
  similique quaerat commodi consectetur, sequi odit officia quae. Reprehenderit
  aliquid quas vitae consequuntur nostrum! Minus odit aliquam facilis mollitia
  et delectus, laudantium temporibus iste id rerum ipsum, error quae ullam magni
  voluptas nemo tempore hic modi maxime. Molestiae, quos quibusdam quis
  explicabo totam excepturi dolores dolor atque, blanditiis harum perspiciatis
  ad doloribus aut eius quasi saepe necessitatibus vel fugit soluta nemo non
  fugiat porro enim eaque? At rem voluptate quis sint ipsam odio ipsa commodi
  error. Ut, aut placeat! Porro id beatae aliquid soluta voluptate quia atque
  saepe velit dolores nisi?
</template>

<script>
export default {
  beforeUnmount() {
    console.log("Home beforeUnmounted");
  },
  unmounted() {
    console.log("Home Unmounted");
  },
};
</script>